0%

不知不觉,wordpress 已经更新到 5.X 了,第一次接触 wordpress 还在新浪云上,那时候实名认证后每个月有免费的云豆,wordpress 版本是 3.6,那时作为初中生的我有了一个 wordpress 博客激动了好久,如今 wordpress 已经更新到 5.X 了,新版 wordpress 对安装环境有了新的要求。5.X 的 wordpress 不再支持 php5 了,需要安装 php7 才行。

添加 yum 源

添加 epel,ius,mariadb,nginx 的 yum 源

bash <(curl -s -L https://git.io/fjlc4)

安装所需软件

yum -y install nginx mariadb-server php72u-common php72u-mysqlnd php72u-fpm-nginx php72u-gd php72u-pecl-memcached php72u-opcache
阅读全文 »